@charset "utf-8";
/* CSS Document */

html {
}

body {
	background-image:url('images/bg.png');
	background-attachment:fixed;
	margin-top:0px;
}
#container {
 	margin-left:auto;
	margin-right:auto;
 	width:1024px;
}
#content {
	float:left;
	background-image:url('images/mainBg.png');
	background-repeat:no-repeat;
	width:960px;
	height:870px;
	
}
#menutext {
float:left;
margin-left:42px;
margin-top:230px;
}

#texthpage {
	float:left;
	margin-left:30px;
	margin-top:340px;
	width: 450px;
	height:auto;
	z-index:4000;

}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:normal;
color:#543726;

}
h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:normal;
color:#543726;

}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:100;
color:#543726;
line-height:20px;
text-align:justify;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #030000;
	text-decoration: none;
}
a:visited {
	color: #e6dcd8;
	text-decoration: none;
}
a:hover {
	color:#f3e5d2;
text-decoration:underline;
}
a:active {
	color: #624634;
	text-decoration: none;
}